### Function

# Phosh shell_is_session_active

since: 0

#### Declaration [src]

    gboolean
    phosh_shell_is_session_active (
      PhoshShell* self
    )

#### Description [src]

Whether this shell is part of the active session.

Available since: 0

This function is not directly available to language bindings.

#### Parameters

`self`

  Type: `PhoshShell*`

  The shell.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.